<?php
/**
 * Конфиг сайтвой части приложения
 *
 * @author Semenov Alexander <semenov@skeeks.com>
 * @link http://skeeks.com/
 * @copyright 2010-2014 SkeekS (Sx)
 * @date 15.10.2014
 * @since 1.0.0
 */
$params = array_merge(
    require(__DIR__ . '/../../common/config/params.php'),
    require(__DIR__ . '/../../common/config/params-local.php'),
    require(__DIR__ . '/params.php'),
    require(__DIR__ . '/params-local.php')
);

$config = [
    'basePath' => dirname(__DIR__),
    'controllerNamespace' => 'frontend\controllers',
    'params' => $params,
    'components' =>
    [
        'errorHandler' => [
            'errorAction' => 'cms/error/error',
        ],
    ]
];

return $config;