<?
/**
 * default
 *
 * @author Semenov Alexander <semenov@skeeks.com>
 * @link http://skeeks.com/
 * @copyright 2010-2014 SkeekS (Sx)
 * @date 20.10.2014
 * @since 1.0.0
 *
 *
 * @var \common\models\Game $model
 */

use yii\widgets\ActiveForm;
use yii\helpers\Html;


?>
<? if ($publications): ?>
    <? foreach ($publications as $publication) : ?>
        <?
        /**
         * @var \common\models\Publication $publication
         */
        ?>
        <section class="comments" id="comments">
            <div class="header-title">
                <a href="<?= $publication->getCreatedBy()->one()->getPageUrl() ?>" class="header-foto"><img src="<?= $publication->getCreatedBy()->one()->getMainImage() ?>" alt=""></a>
                <a href="<?= $publication->getCreatedBy()->one()->getPageUrl() ?>" class="header-a"><?= $publication->getCreatedBy()->one()->username; ?></a>
                <a href="<?= Yii::$app->urlManager->createUrl(["publication/view", "seo_page_name" => $publication->seo_page_name])?>" class="header-a1"><?= $publication->name ?></a>
                <p><?= $publication->description_short; ?></p>

                <? if ($images = $publication->getImages()) : ?>
                    <div class="attach-images">
                        <? foreach ($images as $imgSrc) : ?>
                            <a href="<?= $imgSrc; ?>" target="_blank">
                                <img src="<?= $imgSrc; ?>" alt="">
                            </a>
                        <? endforeach; ?>
                    </div>
                <? endif; ?>
                <!--<div class="header-video">
                    <img src="<?/*= $publication->image; */?>" alt="" style="width: 200px;">
                </div>-->
                <div class="header-bottom">
                    <span class="header-bottom-span"><?= Yii::$app->formatter->asRelativeTime($publication->created_at); ?></span>
                    <? echo \frontend\widgets\Votes::widget([
                        "model" => $publication
                    ])?>
                    <!--<a href="#" class="header-bottom-a">Рассказать друзьям</a>-->
                </div>
            </div>

            <? echo \frontend\widgets\Comments::widget([
                "model" => $publication
            ]); ?>

        </section>
    <? endforeach; ?>
<? endif; ?>

