<?
/**
 * default
 *
 * @author Semenov Alexander <semenov@skeeks.com>
 * @link http://skeeks.com/
 * @copyright 2010-2014 SkeekS (Sx)
 * @date 20.10.2014
 * @since 1.0.0
 *
 *
 * @var \common\models\Game $model
 */

use yii\widgets\ActiveForm;
use yii\helpers\Html;


$id = "sx-" . md5(microtime() . rand(0,100));
?>

<span id="<?= $id ?>">
<?php $form = ActiveForm::begin([
    "options" => ["class" => "post-comment", "style" => "display:none;"],
    "action" =>  (string) \skeeks\cms\helpers\UrlHelper::construct("cms/subscribe/trigger")->createUrl(),
]); ?>
    <?= Html::input("hidden", "linked_to_model", $model->getRef()->getCode()); ?>
    <?= Html::input("hidden", "linked_to_value", $model->getRef()->getValue()); ?>
<?php $form = ActiveForm::end(); ?>

<? if ($subscribe = $model->userIsSubscribe()) : ?>
    <a href="#" class="btn darkblue" onclick="return false;">Отписаться</a>
<? else: ?>
    <a href="#" class="btn darkblue">Подписаться</a>
<? endif; ?>
</span>

<?
    Yii::$app->view->registerJs(<<<JS
    $(function()
    {
        $("#{$id}").find(".btn").on("click", function()
        {
            $("#{$id}").find("form").submit();
        })
    });
JS
)
?>

