<?php
/**
 * Subscribe
 *
 * @author Semenov Alexander <semenov@skeeks.com>
 * @link http://skeeks.com/
 * @copyright 2010-2014 SkeekS (Sx)
 * @date 21.10.2014
 * @since 1.0.0
 */
namespace frontend\widgets;

/**
 * Class Comments
 * @package frontend\widgets
 */
class Subscribe extends \yii\base\Widget
{
    public $template    = null;
    public $model       = null;

    public function init()
    {
        parent::init();
    }

    /**
     * Шаблон по умолчанию
     * @return string
     */
    protected function _getTemplate()
    {
        if ($this->template === null)
        {
            return \Yii::getAlias("@frontend/views/widgets/subscribe/default.php");
        }

        return $this->template;
    }
    /**
     * Renders the widget.
     */
    public function run()
    {
        echo \Yii::$app->view->renderFile($this->_getTemplate(), [
            "model" => $this->model
        ]);
    }

}
