<?php

namespace backend\controllers;
use \yii\filters\AccessControl;

class DeveloperController extends \yii\web\Controller
{
    public function behaviors()
    {
        return [
            'access' => [
                'class' => AccessControl::className(),
                'rules' => [
                    [
                        'allow' => true,
                        'roles' => ['@'],
                    ],
                ],
            ],

        ];
    }

    public function actionGii()
    {
        return $this->render('gii');
    }

    public function actionIndex()
    {
        return $this->render('index');
    }

}
