#!/usr/bin/env python
# -*- coding: utf-8 -*-
import cmd
import os
import sys

import sx

application = sx.App()

class Cli(cmd.Cmd):

    def __init__(self):
        cmd.Cmd.__init__(self)
        self.prompt = "> "
        self.intro  = "Добро пожаловать\nДля справки наберите 'help'"
        self.doc_header ="Доступные команды (для справки по конкретной команде наберите 'help _команда_')"

    def do_projectUpdate(self, args):
        """projectUpdate - запускает обновление проекта"""
        application.projectUpdate()

    def do_projectInstall(self, args):
        """projectInstall - запускает установку необходимых библиотек"""
        application.projectInstall()

    def emptyline(self):
        pass

if __name__ == "__main__":
    cli = Cli()
    try:
        cli.cmdloop()
    except KeyboardInterrupt:
        print "завершение сеанса..."