<?php
use yii\helpers\Html;

use yii\widgets\ActiveForm;
/**
 * index
 *
 * @author Semenov Alexander <semenov@skeeks.com>
 * @link http://skeeks.com/
 * @copyright 2010-2014 SkeekS (Sx)
 * @date 14.10.2014
 * @since 1.0.0
 */

/* @var $this yii\web\View */
/* @var $model common\models\User */
/* @var $personal bool */

$this->title = 'Личный кабинет пользователя';
$this->params['breadcrumbs'][] = $this->title;
?>



<section id="contentBox">
    <div id="main" class="eh">
        <?php $form = ActiveForm::begin(); ?>

            <?= $form->field($model, 'name')->textInput(['maxlength' => 255]) ?>
            <?= $form->field($model, 'username')->textInput(['maxlength' => 255]) ?>
            <?= $form->field($model, 'city')->textInput(['maxlength' => 255]) ?>
            <?= $form->field($model, 'address')->textInput(['maxlength' => 255]) ?>
            <?= $form->field($model, 'info')->textarea() ?>

            <?/*= $form->field($model, 'status_of_life')->widget(\skeeks\widget\ckeditor\CKEditor::className(), [
                'options' => ['rows' => 6],
                'preset' => 'basic'
            ]) */?>


            <div class="form-group">
                <?= Html::submitButton("Сохранить", ['class' => $model->isNewRecord ? 'btn btn-success' : 'btn btn-primary']) ?>
            </div>

            <?php ActiveForm::end(); ?>
    </div>
</section>

<?= Html::a("Выход", Yii::$app->urlManager->createUrl("site/logout"), [
    "class" => "loginshow",
    'data-method' => 'post'
]); ?>

<?= yii\authclient\widgets\AuthChoice::widget([
     'baseAuthUrl' => ['site/auth']
]) ?>