<?
/**
 * default
 *
 * @author Semenov Alexander <semenov@skeeks.com>
 * @link http://skeeks.com/
 * @copyright 2010-2014 SkeekS (Sx)
 * @date 20.10.2014
 * @since 1.0.0
 *
 *
 * @var \common\models\Game $model
 */

use yii\widgets\ActiveForm;
use yii\helpers\Html;
use skeeks\cms\App;

$comments = $model->findComments()->limit(3);
?>

<? if ($model->count_comment): ?>
    <? if ($model->count_comment > 3) : ?>
        <a href="#" class="all-masseg">Показать все <?= $model->count_comment; ?> сообщений</a>
        <? $comments->offset($model->count_comment - 3); ?>
    <? endif; ?>



    <? foreach($comments->all() as $comment) :?>
    <article class="ub ub1" id="game-comment-<?= $comment->id; ?>">
        <? /**@var \common\models\Comment $comment **/ ?>
        <? /**@var \common\models\User $author **/ ?>
        <? $author = $comment->getCreatedBy()->one();?>
        <a href="<?= $author->getPageUrl(); ?>" class="uph1"><img src="<?= $author->getMainImage(); ?>" alt="<?= $author->getDisplayName(); ?>"></a>
        <a href="<?= $author->getPageUrl(); ?>" class="un"><?= $author->getDisplayName(); ?><span class="online">&bull;</span></a>
        <time datetime="<?= Yii::$app->formatter->asRelativeTime($comment->created_at); ?>"><?= Yii::$app->formatter->asRelativeTime($comment->created_at); ?></time>
        <? echo \frontend\widgets\Votes::widget([
            "model" => $comment
        ])?>

        <div class="comment-body"><?= $comment->content; ?></div>
    </article>
    <? endforeach; ?>
<? endif; ?>

<?php $form = ActiveForm::begin([
    "options" => ["class" => "post-comment"],
    "action" => Yii::$app->urlManager->createUrl(["cms/comment/add"]),
]); ?>
    <div class="ub">
        <a href="<?= \skeeks\cms\App::user() ? \skeeks\cms\App::user()->getPageUrl() : "#" ?>" class="uph-img">
            <img src="<?= \skeeks\cms\App::user() ? \skeeks\cms\App::user()->getMainImage() : \Yii::$app->params["noimage"] ?>" alt="<?= \skeeks\cms\App::user() ? \skeeks\cms\App::user()->getDisplayName() : "" ?>">
        </a>
    </div>
    <div class="comment-input">
        <div class="tawrap">
            <?= Html::input("hidden", "linked_to_model", $model->getRef()->getCode()); ?>
            <?= Html::input("hidden", "linked_to_value", $model->getRef()->getValue()); ?>
            <textarea name="content" placeholder="Оставить комментарий"></textarea>
        </div>
        <input type="submit" value="Отправить">
        <span class="comment-span">0/1000</span>
    </div>
<?php $form = ActiveForm::end(); ?>